<?php
include_once('c_daily_briefing_card_conduct_base.php') ;

class c_page_cab_daily_briefing_card_conduct_step3 extends c_page_cab_daily_briefing_card_conduct_base
{
    public $conduct_step=3;

    function render_stage_panel()
    {
        daily_briefing_render_stage3_sign_card((int)$this->rec_briefing['pkey']);
    }
}
?>
